@import url('https://fonts.googleapis.com/css2?family=Inter:wght@700&display=swap');

* { 
    margin: 0; 
    border: 0;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}

.main { 
    height: 100vh;
    background: #D5E1EF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-qr { 
   display: flex;
   background: white;
   width: 450px;
   height: 600px;
   flex-direction: column;
   align-items: center;
   justify-content: space-evenly;
   border-radius: 25px;
   
}

.qr-code { 
    max-width: 75%;
    border-radius: 15px;

}

.first-p { 
    font-size: 20px;
    text-align: center;
}

.last-p { 
    color: #828694;
    text-align: center;
    font-size: 16px;
}

.first-p, .last-p { 
    margin-left: 15%;
    margin-right: 15%;
}